body {
	margin:0;
	padding:0;
	background-color: #FFF;
	background-image: url(images/tile.png);
	background-repeat: repeat;
	text-align: center;
}
h1 {
	font-size: 1em;
	color: #FFF;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Helvetica, sans-serif, Arial;
}
a {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 0.9em;
	color: #FFF;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
body,td,th {
	font-family: Helvetica, sans-serif, Arial;
}
.heading {
	font-size: 4em;
	color: #616261;
	font-weight: lighter;
	font-family: Arial, Helvetica, Arial, sans-serif;
	font-size: 5em;
	clear: none;
	float: left;
	margin-bottom: 0em;
	text-align: center;
	vertical-align: middle;
	background-color: #FFF;
	padding: 0px;
	margin-top: 0em;
	margin-right: 0px;
	margin-left: 0px;
	width: 965px;
}
.wrapper {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: auto;
	width: 965px;
	margin: auto;
	vertical-align:middle
	text-align: center;
}
.body {
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
	height: auto;
		text-align: center;
	width: 965px;
}
.footer {
	float: left;
	height: 59px;
	width: 965px;
	font-size: 0.7em;
	color: #616261;
	font-style: normal;
	font-weight: lighter;
	font-family: Arial, Helvetica, Arial, sans-serif;
	text-align: center;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.bodytext {
	float: left;
	height: auto;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif, Arial;
	font-size: 0.8em;
	color: #616261;
	background-color: #FFF;
	text-align: center;
}
.welcome3 {
	float: left;
	height: auto;
	width: 430;
	text-align: center;
	line-height: 2.5em;
	font-family: Arial, Helvetica, sans-serif, Arial;
	font-size: 1.1em;
	color: #616261;
	margin-bottom: 4em;
	margin-left: 13em;
}
.welcome1 {
	float: left;
	height: auto;
	width: 430px;
	text-align: center;
	line-height: 2.5em;
	font-family: Arial, Helvetica, sans-serif, Arial;
	font-size: 0.8em;
	color: #616261;
	margin-top: 0px;
	margin-right: 2em;
	margin-bottom: 0px;
	margin-left: 2em;
	background-color: #FFF;
}
.bodytop {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 100px;
	width: 965px;
	background-color: #FFF;
	text-align: center;
	vertical-align: middle;
}
